<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="red">#FF0000</color>

    <color name="bg_delete_btn">#FF5151</color>
    <color name="bg_export_btn">#FFAA60</color>

    <color name="font_666">#666666</color>
    <color name="font_333">#333333</color>
    <color name="font_999">#999999</color>
    <color name="bg_F5">#F5F5F5</color>
    <color name="bg_E9">#E9E9E9</color>

    <color name="title_bar_bg_color">#0786F0</color>
    <color name="btn_bg_start">#3BA6FF</color>
    <color name="btn_bg_end">#0786F0</color>
    <color name="yellow_button_color">#FFAA61</color>

    <color name="home_template_text_color">#2E69FF</color>
    <color name="home_record_text_color">#FF973B</color>

    <color name="color_33">#333333</color>
    <color name="color_f5">#F5F5F5</color>
    <color name="color_66">#666666</color>
    <color name="color_99">#999999</color>

</resources>